Subject: bug#11732: Follow-up to bug#11732

From: martin rudalics <[email-masked]>
Date: Fri, 29 Jun 2018 10:43:27 +0200

> I also tried XMouse settings[*] on Windows 10 Pro 1803 64bit.  It
 > seems the patched binary's dialog boxes work as expected.  I guess
 > there are some bugs in XP and Win7 but not in Win10.

If worse comes to worst we could make this optional.

 > [*] I installed Winaero Tweaker
 > (https://winaero.com/comment.php?comment.news.1836) and set XMouse
 > Options' "Enable window tracking" and "Enable window raising".  Added
 > bonus, now I understand what XMouse means ;-)

Can you try without "Enable window raising" (that's what Eli has)?

martin